body{
    background-color: rgb(1, 45, 243);
}
.anasayfa{
    justify-content: center;
    display: flex;
}
.kart{
    box-shadow: 5px 5px 20px #e7ceae;
    background-color: #05a4ee;
    margin: 10px 5px;
    font-family: sans-serif;
    text-align: center;
    border-radius: 10px 10px 10px 10px;
}
.kart img{
    width: auto;
    height: 300px;
    border-radius: 10px 10px 10px 10px;
}
.buton{
    font-family: Georgia, 'Times New Roman', Times, serif;
    background-color: rgb(76, 18, 211);
    padding: 10px 10px;
    border-radius: 10px 10px 10px 10px; 
    transition: 0.5s;
}
.buton:hover{
    background-color: rgb(138, 5, 226);
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.buton a{
    font-size: 20px;
    padding: 0px 50px;
    color: cornsilk;
    text-decoration: none;
}